Microsoft Security Bulletin MS05-001
Vulnerability in HTML Help Could Allow Code Execution (890175)

Issued: January 11, 2005
Version: 1.0

Summary
Who should read this document: Customers who use Microsoft Windows

Impact of Vulnerability: Remote Code Execution

Maximum Severity Rating: Critical

Recommendation: Customers should apply the update immediately.

Security Update Replacement: None

Caveats: Microsoft Knowledge Base Article 890175 documents the currently known issues that customers may experience when they install this security update. The article also documents recommended solutions for these issues.

Windows NT Server 4.0 and Windows NT 4.0 Terminal Server Edition are not affected by default. However, if you have installed Internet Explorer 6.0 Service Pack 1, which is the only supported version of Internet Explorer for Windows NT Server 4.0 and Windows NT 4.0 Terminal Server Edition, you will have the affected component on your system. An update is available for these configurations: see the download for Internet Explorer 6 Service Pack 1 under Affected Components.

Tested Software and Security Update Download Locations:

Affected Software:

? Microsoft Windows 2000 Service Pack 3 and Microsoft Windows 2000 Service Pack 4

? Microsoft Windows XP Service Pack 1 and Microsoft Windows XP Service Pack 2

? Microsoft Windows XP 64-Bit Edition Service Pack 1

? Microsoft Windows XP 64-Bit Edition Version 2003

? Microsoft Windows Server 2003

? Microsoft Windows Server 2003 64-Bit Edition

? Microsoft Windows 98, Microsoft Windows 98 Second Edition (SE), and Microsoft Windows Millennium Edition (Me) ? Review the FAQ section of this bulletin for details about these operating systems.


Non-Affected Software:

? Microsoft Windows NT Server 4.0 Service Pack 6a

? Microsoft Windows NT Server 4.0 Terminal Server Edition Service Pack 6


Tested Microsoft Windows Components:

Affected Components:

? Internet Explorer 6.0 Service Pack 1 when installed on Microsoft Windows NT Server 4.0 Service Pack 6a or Microsoft Windows NT Server 4.0 Terminal Server Edition Service Pack 6